.wrapper-unit-test-internal{
    .box-tabs{
        display: flex;
        flex-direction: row;
        gap: 4px;
        height: 54px;
        flex: none;

        .box-item{
            height: 100%;
            min-width: 150px;
            position: relative;
            cursor: pointer;
            .after-temp{
                position: absolute;
                bottom: 0;
                left: 0;
                transform: translateX(-100%);
                pointer-events: none;

                svg {
                    display: block;
                }
            }
            .tab-item{
                height: 100%;
                background: #E2E5F2;
                border-radius: 12px 12px 0px 0px;
                display: flex;
                flex-direction: row;
                align-items: center;
                gap: 5px;
                padding: 12px;
                z-index: 2;
                
                img{
                    height: 30px;
                    width: 30px;
                    filter: drop-shadow(0px 4px 20px rgba(76, 95, 168, 0.1));
                    border-radius: 5px;
                }
                span{
                    font-weight: 500;
                    font-size: 12px;
                    line-height: 16px;
                    color: #757688;
                    text-transform: capitalize;
                }
                
            }
            .before-temp{
                position: absolute;
                right: 0;
                transform: translateX(100%);
                bottom: 0;
                pointer-events: none;

                svg {
                    display: block;
                }
            }
            &.active{
                z-index: 2;
                .after-temp, .before-temp {
                    svg {
                        path {
                            fill: white;
                        }
                    }
                }
                .tab-item{
                    z-index: 2;
                    background: #FFFFFF;
                    span{
                        color: #202226;
                    }
                }
            }
        }
        
    }
    .wrapper-content{
        padding-top: 12px;
        border-radius: 0 12px 12px 12px;
        height: calc(100vh - 232px);
        background: #FFFFFF;
        filter: drop-shadow(0px 4px 20px rgba(76, 95, 168, 0.1));
        position: relative;
        z-index: 1;
        .box-content{
            height: 100%;
            overflow: hidden auto;
            position: relative;

            .box-child{
                padding: 10px 10px 20px;
                text-align: start;
                display: flex;
                justify-content: flex-start;
                align-items: flex-start;
                flex-direction: column;
                gap: 10px;
                flex: none;
                width: 100%;
    
                &:not(:first-child){
                    border-top: 1px solid #DFDAFF;;
                }
    
                .text-child{
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 24px;
                    color: #7C68EE;
                }
                .box-items-child{
                    display: flex;
                    flex-direction: row;
                    flex-wrap: wrap;
                    gap: 16px;
                    cursor: pointer;
    
    
                    .item-child{
                        padding: 20px 24px;
                        border: 1px solid #F4F7FC;
                        border-radius: 8px;
                        display: flex;
                        flex-direction: column;
                        gap: 10px;
                        position: relative;
                        &.disabled{
                            cursor: not-allowed;
                            img{
                            width: 160px;
                            border-radius: 8px;
                            opacity: 0.5;
                            }
                            .text-ops{
                                width: 160px;
                                font-weight: 500;
                                font-size: 14px;
                                line-height: 20px;
                                color: #202226;
                                text-align: center;
                                opacity: 0.5;
                            }
                            .icon-lock {
                                cursor: pointer;
                            }
                        }
                        img{
                            width: 160px;
                            border-radius: 8px;
                        }
                        .text-ops{
                            width: 160px;
                            font-weight: 500;
                            font-size: 14px;
                            line-height: 20px;
                            color: #202226;
                            text-align: center;
                        }
                        .icon-lock{
                            position: absolute;
                            top: 10px;
                            right: 10px;
                            background: #FFFFFF;
                            border-radius: 8px;
                            opacity: 1;
                            height: 30px;
                            width: 30px;
                            text-align: center;
                            padding: 5px;
                            box-shadow: 0px 4px 4px rgba(76, 95, 168, 0.2);
                            svg{
                                height: 20px;
                                width: 20px;
                            }
                        }
                    }
                }
            }
        }
        .blur-sticky{
            position: sticky;
            bottom: 10px;
            left: 0;
            width: 100%;
            height: 90px;
            background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 93.23%);
            border-radius: 0px 0px 12px 12px;
            @media screen and (max-width:1820) {
                height: 60px;
            }
        }
    }
}
.poperverModal{
    cursor: default;
    border-radius: 12px;

    [class~='rs-popover-content'] {
        width: max-content;

        [class*='benefits'] {
            align-items: flex-start;

            [class*='item'] {
                span {
                    text-align: start;
                }
            }
        }
    }
}